<?php
date_default_timezone_set('America/La_Paz');
setlocale(LC_CTYPE, "es_ES");
setlocale(LC_ALL, 'esp');
 
$host="localhost";
$user="tucomfqg_sistemashz";
$pass="sistemas@heloiz";
$database="tucomfqg_proayuda";